Subject: [IMRG] TCP Traffic Measurement Studies

From: Vijay Erramilli <[email-masked]>
Date: Fri, 23 Dec 2005 17:05:25 -0500

Hi,

I'm looking for any characterization or measurement studies which deal
with the amount of bytes sent in the "forward" direction by TCP
connections compared to the amount sent in the "reverse" direction.   By
"forward" direction I mean FROM the host that opened the connection, and
by "reverse" I mean TO the host that opened the connection.

I am trying to get a sense of what typical ratios of forward/reverse
byte traffic is in TCP.  This will of course vary depending on the
setting and application mix, but any pointers at all are welcome.

Thanks,
Vijay

_______________________________________________
IMRG mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/imrg